html{font-family:Verdana, Helvetica, sans serif; font-size:12px; padding:0; margin:0; }
body{ margin: 0; padding:0px; background-color:#FFFFFF; }
a{color:#0099FF;}
a:hover{text-decoration:none;}
a img {border:0}
.posLeft{float:left;}
.posRight{float:right;}
.posCenter{text-align:center;}
.textBold, strong{color:#0099FF; font-weight:bold;}
.errorDesc{font-weight:bold;color:#ff0000; font-size:11px;}
h1{color:#0099FF; font-size:24px; text-transform:uppercase; font-weight:normal; }
h4{color:#0099FF; font-size:14px; font-weight:bold; text-transform:uppercase;}
textarea{font-family:Verdana, Helvetica, sans serif; font-size:12px;}


.navCont{padding:20px 0px; height:40px;}
.pagNav{float:right;  }
.pagNav a{ text-decoration:none; color:#000000;  }
.pagCurrent{font-weight:bold; }
.pagCurrent .navnum{background-image:none; background-color:#0099FF; color:#FFFFFF;}
.navnum{padding:5px 10px; display:block; float:left; border:1px solid #0099ff;
        background-color:#FFFFFF;}
.nextnav{display:block; background: transparent url(/template/casaappartamento/images/casaappartamento-sprite.png) no-repeat scroll -617px -5px;
        width:26px;height:26px; float:left;}
.prevnav{display:block; background: transparent url(/template/casaappartamento/images/casaappartamento-sprite.png)no-repeat scroll -653px -5px; width:26px;height:26px; float:left;}

/* inizio header */
#header, #main, #menuArea, #otherFooter, #footer, #excogitaArea{margin:0 auto; width:990px; position:relative;  }
#header{ height:82px; background-color:#FFFFFF;  }
#main{overflow:auto; background-color:#FFFFFF;}
.logoArea{position:absolute; left:0px; bottom:5px;}

/* gestione menu' centrale*/
#menuArea{height:20px; margin-top:5px;}
#wrapMenuArea{float:right;  }
#menuArea ul{list-style-type:none; padding:0px; margin: 0px;  float:left; }

#menuArea ul li{float:left; margin:0px;  padding:0px; position:relative;  border:none; }

#menuArea ul li a, #menuArea ul li span{display:inline-block; overflow:hidden; margin:2px 0px;padding:0px 10px; text-align:center; text-decoration:none;
          color:#000000; font-size:11px; border-right:1px solid #000000;  }

#menuArea ul li:hover{text-decoration:underline;}
#menuArea ul li a:hover, #menuArea ul li span:hover{color:#000000;}
#menuArea ul .menu-last-child a, #menuArea ul .menu-last-child span{border-right:none;}
.reservedLink{float:left; font-size:11px;}
.reservedLink a{color:#000000; text-decoration:none;}
.reservedLink a:hover{text-decoration: underline;}

/* fine header */
/* pagina centrale*/
#colLeft{width:230px; margin-right:18px; float:left;}
.menuLeft ul{list-style-type:none; padding:0px; margin:0px;}
.menuLeft ul li a{color:#0099FF; padding:10px 15px; display: block; text-align:left; background-color:#EAEAEA;
                  border-bottom:1px solid #FFFFFF; text-decoration:none;}
.menuLeft ul li a:hover{background-color:#0099FF; color:#FFFFFF;}
.bannerLeftMenu{margin:15px 0px;}
#mainCol{width:742px; float:left;}
.textArea{ padding:10px 0px;}
/* fine pagina centrale */

/* footerArea */
#footer{ background-color:#EAEAEA; clear:both; margin-top:25px;}

.footerTxt{font-size:11px;  padding:15px 5px; border-bottom:1px solid #ffffff; margin:0px 10px;}
.footerTxt a{color:#0099FF;}
.footerTxt a:hover{text-decoration:none;}
.menuFooter{overflow:auto;}
.menuFooter ul{list-style-type:none; padding:0px; margin:0px;}
.menuFooter ul li{float:left;}
.menuFooter ul li a{color:#777777; padding:5px 10px; display: block; text-align:left; font-size:10px;}
.menuFooter ul li a:hover{color:#0099FF;}
#excogitaArea{clear:both;}
#excogitaWrap{text-align:right; font-size:11px; margin:8px 8px 0px 0px;}
/* fine footerarea */

/* Aggiornamento ajax visualizzazione catalogo */
.overlay {position:absolute;top:0;left:0;z-index:999;height:100%;width:100%;background:#f4f4f4;opacity:0.8;filter: alpha(opacity=80);}
.ajaxLoader {z-index:1000;border:1px solid #000;background:#fff url(/template/casaappartamento/images/ajax_loader.gif) scroll no-repeat center center;position:fixed;width:200px;height:200px;left:50%;margin-left:0px;top:50%;margin-top:-100px;}


/*sitemap*/
.siteMap{width:100%; font-size:11px;}
.siteMap .tblHead{background-color:#FFFFFF; color:#0099FF;}
.siteMap .tblHead th {
    font-size: 16px;
    padding: 10px 2px;
}
/*fine sitemap*/


/* inizio ricerca */
#researchArea{background-color:#EAEAEA; width:742px; height:145px; }
.research-title{display:none;}
.research-cell{float:left; padding:6px; margin-right:12px; font-size:11px; }
.research-checkbox-cell{float:left; margin-right: 24px; font-size:11px;}
.research-cell select{font-size:11px; margin:0px 10px 0px 10px; width:160px; padding:2px;}
.btnRicerca{background:none; border:none; background:transparent url(/template/casaappartamento/images/casaappartamento-sprite.png) no-repeat scroll -720px -5px;
           width:94px; height:30px; color:#FFFFFF; font-size:12px; font-family:Verdana,Helvetica, sans serif; }
.btnRicerca:hover{cursor:pointer;}
.research-button{float:right; margin:0px 10px 15px 0px;}
form{margin:0px; padding:0px;}
.regione, .provincia, .quartiere, .localita, .comune, .cantiere, .select-mq, .camere, .select-prezzo, .check-taverna,
.check-indipendente, .check-mansarda, .cancella, .check-periferia, .rif{display:none;}
.tipologia{padding:6px 6px 6px 0px;}
.sort-by{clear:left; padding:6px 6px 6px 0px;}
#multi_ins, .tipologia select, .prezzo-da input, .prezzo-a input, .sort-by select, .quartiere select{border:none;
                                                                                               border:1px solid #1C5180;
                                                                                                padding:2px;}
/* fine ricerca */

/* elenco immobili / vetrina */

.product-box{width:230px; height:172px; position:relative; float:left; margin-bottom: 15px;}
.product-box-center{margin:0px 26px 0px 26px;}
.product-desc{display:none;}
.product-desc-tip{display:none;}
.product-layer-desc{position:absolute; bottom:0px; left:0px; background:transparent url(/template/casaappartamento/images/casaappartamento-sprite.png) no-repeat scroll -5px -5px;
         width:219px; height:51px; padding:5px; line-height:16px; font-size:11px;}
.descRow{padding:5px 0px 0px 6px; font-size:11px; }
.product-layer-detail{position:absolute; bottom:5px; right:5px; background:transparent url(/template/casaappartamento/images/casaappartamento-sprite.png) no-repeat scroll -690px -5px;
        width:16px; height:16px;}
.product-layer-detail img{width:16px; height:16px;}
.product-layer-new{position:absolute; right:2px; top:2px; background:transparent url(/template/casaappartamento/images/casaappartamento-sprite.png) no-repeat scroll -438px -5px;
    width:37px; height:30px;}
.product-layer-rent{position:absolute; left:0px; top:0px; background:transparent url(/template/casaappartamento/images/casaappartamento-sprite.png) no-repeat scroll -338px -5px;
         width:84px; height:69px;}
.product-layer-sell{position:absolute; left:0px; top:0px; background:transparent url(/template/casaappartamento/images/casaappartamento-sprite.png) no-repeat scroll -245px -5px;
         width:84px; height:69px;}

/* fine elenco immobili / vetrina */

/* scheda immobile */
.hideMe{display:none;}
.product-tot-result{display:none;}
.jcarousel-item:hover{cursor:pointer;}
.infoImmTitle{font-size:16px; font-weight:bold; color:#0099ff; margin-bottom:10px;}
.agency-title{font-size:26px; font-weight:bold; color:#0099ff; padding-bottom:10px; border-bottom:1px solid #EAEAEA;}
.product-title{font-size:19px; font-weight:bold; color:#0099ff; margin:5px 0px 10px 0px;}
.product-det-col-data{width:421px; float:left; margin-right:15px; }
.product-det-col-form{float:left; width:277px; padding:10px; background-color:#EAEAEA; }
.product-det-cont-img{position:relative; width: 421px; height: 315px;  }
.product-det-img{display:table; width:421px; height:315px;  }
#product-det-carousel{width:421px; margin:8px 0px; height:102px;}
.product-det-fb{position:absolute; bottom:0px; left:0px; z-index:999; padding:10px;
        background:transparent url(/template/casaappartamento/images/layer.png) repeat scroll;  width:401px;}
.dettRow{padding:8px 5px; border-bottom:1px solid #EAEAEA; height:15px;  }
.labelImm{float:left; margin-right:8px;  width:80px;}
.dataImm{float:left;}
.blackBold{font-weight:bold; color:#000000;}
.divisorio{border-top:1px solid #FFFFFF; margin-top:25px; padding:15px 0px;}
.formRowDet{height:22px; padding:3px 0px; }
.btnSendReq{background:none; border:none; background:transparent url(/template/casaappartamento/images/casaappartamento-sprite.png) no-repeat scroll -484px -5px;
           width:120px; height:30px; color:#FFFFFF; font-size:12px; font-family:Verdana,Helvetica, sans serif;}
.btnSendReq:hover{cursor:pointer;}
.spaceTxt{line-height:20px;}
.linkBtn{background: transparent url(/template/casaappartamento/images/casaappartamento-sprite.png) no-repeat scroll -484px -5px;
            padding:9px 18px; color:#FFFFFF; text-decoration:none;}
.product-form-desc{display:none;}
.otherBackCont{display:none;}
.formRowDet .labelImm, .formRowDet .dataImm{font-size:11px;}
.reqfieldImm{text-align: left; float:left; font-size:11px; font-style: italic; margin:8px 0px;}
.regDataCont{clear:both; padding:10px 0px; }
.det-box{float:right;}
.descTitle{font-weight:bold; font-size:14px; color:#0099ff; text-align: center; line-height: 22px; 
          border-top:1px solid #ffffff; margin-top:25px; padding-top:15px;}
.contAgency{padding-bottom:10px; overflow:auto; }
.logoAgency{float:left;  width:100px; height:75px;}
.dataAgency{float:left; margin-left:8px; }
.dettRow .dataImm{font-weight:bold; }
.dettRow .labelImm{font-weight:bold; color:#0099ff;}
.dataAgency{font-size:11px; padding:4px 0px; font-weight:bold;}
.height-col-form{height:auto !important; height:620px; min-height:620px;}
.fieldErr { border: 1px solid #CC0000; padding: 2px; margin-bottom:4px;}
.ferror{color:#cc0000; font-size:11px;}
.phoneAgency{clear:both;}
.my-product{height:34px; margin:10px 0px;}
.my-product:hover{text-decoration:none; cursor: pointer;}
.my-product-btn{float:left; margin-right:15px;}
.imgFav{display: block; background:transparent url(/template/casaappartamento/images/casaappartamento-sprite.png) no-repeat -8px -101px;  
        padding: 12px 32px 12px 42px;}
.imgNoFav{display: block; background:transparent url(/template/casaappartamento/images/casaappartamento-sprite.png) no-repeat -8px -148px;
         padding: 12px 26px 12px 36px;}
.imgAlert{display: block; background:transparent url(/template/casaappartamento/images/casaappartamento-sprite.png) no-repeat -204px -101px;
        padding: 12px 18px 12px 34px;}
.imgNoAlert{display: block; background:transparent url(/template/casaappartamento/images/casaappartamento-sprite.png) no-repeat -204px -148px;
        padding: 12px 18px 12px 29px;}
.imgSimilar{display: block; background:transparent url(/template/casaappartamento/images/casaappartamento-sprite.png) no-repeat -450px -101px;
        padding: 12px 12px 12px 38px; }
.imgNoSimilar{display: block; background:transparent url(/template/casaappartamento/images/casaappartamento-sprite.png) no-repeat -450px -148px;
        padding: 12px 12px 12px 38px;}
.linkFav, .linkPriceAlert, .linkSimilar, .saveFav, .saveAlert, .saveSimilar{color:#FFFFFF; text-decoration:none;}
/* fine scheda immobile */

/*login utente*/
.recPwdBtn{background:none; border:none; background: transparent url(/template/casaappartamento/images/casaappartamento-sprite.png)
          no-repeat scroll -816px -4px; width:183px; height:32px; color:#ffffff;
          font-weight:bold;  padding-bottom: 4px; display: block;cursor:pointer;}
.lfLog{width:222px; float:left; padding-right:24px; border-right:1px solid #EAEAEA; min-height:400px;}
.rgLog{width:222px; float:left; padding-left:24px; border-left:1px solid #EAEAEA; min-height:400px;}
.middleLog{padding:0px 24px;  width:199px; float:left;}
.noLink{color:#FFFFFF; text-decoration: none;}
.accountBtn{text-align:center; padding-top:10px; display:block;}
#respPwd{padding-top:20px; clear:both;}
/*fine login*/

/* area account utente*/
.userMenuNoSel{padding-bottom:25px;}
.userMenuNoSel ul{list-style-type:none; padding:0px; margin: 0px;  float:left; }
.userMenuNoSel ul li{float:left; margin:0px;  padding:0px; position:relative;}
.userMenuNoSel ul li a{display:block; overflow:hidden; text-align:center; text-decoration:none;
          color:#0099ff; font-size:12px; padding:4px 20px 4px 0px; font-weight:bold; }
.userMenuNoSel ul li a:hover{color: #EAEAEA;}
.myTitle{font-size:20px; color:#0099ff;  }
.boxAccount{width:130px;}
.lfIntro{width:222px; float:left; padding-right:24px; border-right:1px solid #EAEAEA; min-height:120px;}
.rgIntro{width:222px; float:left; padding-left:24px; border-left:1px solid #EAEAEA; min-height:120px;}
.middleIntro{padding:0px 24px;  width:199px; float:left;}
.resetBtn, .submitBtn{border:none; background:none; background: transparent url(/template/casaappartamento/images/casaappartamento-sprite.png)
                                       no-repeat scroll -483px -4px; width:123px; height:32px; color:#FFFFFF; font-weight:bold;}
.resetBtn:hover, .submitBtn:hover{cursor: pointer;}
/* fine area account utente */

/* registrazione utente */
.regLeft{width:507px; float:left;  padding-right: 25px; border-right:1px solid #eaeaea; height:auto !important; min-height:306px; }
.regRight{width:175px;  margin-left:25px;  float:left; text-align:justify;}

.reqField{color:#ff0000;}
.regLabel{width:170px; float:left; margin:5px 2px;}
.regData{ margin:3px; float:left; }
.regError{float:left; margin:9px 2px; width:250px;}
.regLeft textarea{font-size:10px; font-family:Verdana; color:#000000; text-align:justify; background-color:#FFFFFF; border:1px solid #eaeaea;}
.userregInfoPriv{clear:both; margin:4px 2px;}
.regBtn{text-align:right; padding-top:20px;  clear:both; }
.textNote{font-size:11px;}
.regLog{ color:#999999; margin:18px 0px;}
.regText{line-height:18px; color:#000000; margin:25px 0px;}
.regDataCont{overflow:hidden; margin:2px 0px; }
.fieldErr { border: 1px solid #CC0000; padding: 2px;}
.watermarked{text-style:italic; color:#000000;}
.box-contact{display:none;}
/* fine registrazione utente*/

/* gestione lista preferiti dell'utente */
.fav-row{border:1px solid #0099ff; background-color:#C9E9FF; min-height:112px; padding:3px; margin:5px 0px; }
.fav-image{width:150px; height:112px;  float:left;}
.fav-data{float:left; margin:0px 10px;  width:322px;}
.fav-button{float:right; }
.btnDel{color:#FFFFFF; text-decoration:none;}
.fav-data-row{margin:4px 0px;}
.fav-link{background: transparent url(/template/casaappartamento/images/casaappartamento-sprite.png) no-repeat scroll -644px -148px;
            padding:12px 62px; color:#FFFFFF; text-decoration:none; }
.fav-button-row {margin-bottom:50px; }
.fav-link-row{text-align: right;}
/* fine gestione lista preferiti utente */

/* autocompleter */
#auto_completer_suggestion a{padding:4px 0px; min-height:22px; font-size:11px;}
#auto_completer_suggestion{border:none; border-bottom:1px solid #1C5180; border-left:1px solid #1C5180;
                           border-right:1px solid #1C5180;}
/* fine autocompleter */


/************************ DEBUG **********************************/
.dbggrouptitle { color: red; border-bottom:1px solid #f00; text-align:left; font-family:courier; padding:2px; font-weight:bolder; }
.dbgbox { border: 1px solid #ccc; text-align:left; background-color: #eeeeee; padding: 3px; margin: 2px; font-size: 10px;
         font-family:Lucida console; font-size:12px;}
.dbgtext {font-family: Lucida Console;}
.dbgtitle { font-weight:bolder;
/****** FINE DEBUG ****/

